[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# GetPalette

Return current palette

## Declaration

Source position: graphh.inc line 784

`procedure GetPalette(`
`var Palette: PaletteType`
`);`

## Description

GetPalette returns in Palette the current palette.

## Errors

None.

## See also

GetPaletteSize |  | Return maximal number of entries in current palette
SetPalette |  | Set palette entry using color constant

Documentation generated on: Feb 26 2014